:Options
:Syntax,Meaning
:noaccent
remove accents on letters.
:nocase
fold letters to lower case.
:nodigit
replace digits by spaces.
:nomathop
replace math operators by spaces.
:noparentheses
replace parentheses by spaces.
:nopunct
replace punctuations by spaces.
:noquote
replace quotes (single and double) by spaces.
:nospace
remove all space characters (including those transformed from other letters).
:reaccent
allow escaped accented letters.
:singlespace
treat all chains of space characters as one space.
$table_end

